﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace People.Types.DTO
{
    public class AddressViewModel
    {
        public Guid AddressId { get; set; }
        public string City { get; set; }
        public string State { get; set; }
        public string Street { get; set; }

        public AddressViewModel()
        {
        }

        public AddressViewModel(object address) : this()
        {
            Converter.ConvertToBusinessObject<AddressViewModel>(this, address);
        }
    }
}
